/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=fea7ccf0-806e-4fc0-946a-d052489f7d2f&fontids=694015,694021,694027,694033");

body {
  font-family: "HelveticaNeueW02-55Roma", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  color: #5f6163;
}


/* EVENTS CALENDAR */


#calendar .cld-main{
  width:100%;
}
#calendar .cld-main a{
  color: #7B00FF;
}
#calendar .cld-datetime{
    position: relative;
    width: 66%;
    min-width: 100px;
    max-width: 300px;
    margin: auto;
    overflow: hidden;
    margin-bottom:32px;
  }
#calendar .cld-datetime .today{
    position: relative;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
  }
#calendar .cld-nav{
    position: relative;
    width: 20px;
    height: 20px;
    margin-top: 2px;
  }
#calendar .cld-nav:hover{
    cursor: pointer;
  }
#calendar .cld-nav:hover svg{
      fill: #666;
  }
#calendar .cld-rwd{
    float: left;
  }
#calendar .cld-fwd{
    float: right;
  }
#calendar .cld-nav svg:hover{

    }
#calendar ul.cld-days {
  margin-bottom:40px;
}
#calendar .cld-labels, #calendar .cld-days{
  padding-left: 0;
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
}
#calendar .cld-label, #calendar .cld-day{
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    text-align: center;
  }

#calendar ul.cld-labels {
    display:none;
  }

@media (min-width:1024px) {
#calendar .cld-label, #calendar .cld-day{
    width: 14.28%;
  }
#calendar ul.cld-labels {
    display:block;
    margin-bottom: 8px;
  }

}

#calendar .cld-day{
    /* height: 20%; */
    margin: 0;
    border: 1px solid #ddd;
    /* overflow-y: auto; */
    min-height: 40px;
    padding: 8px;
    display: flex;
    color:rgba(0,0,0,0.5);
    font-size:14px;
    font-weight:300;
  }
  @media (min-width:1024px) {
#calendar .cld-day{
      min-height: 80px;
    }
  }

#calendar .cld-day.clickable:hover{
    cursor: pointer;
  }
#calendar .cld-day.today{
    background-color:#eee;
  }
#calendar .cld-day.disableDay{
    opacity: 0.5;
  }
#calendar .cld-day.nextMonth, .cld-day.prevMonth{
    opacity: 0;
    display:none;
  }
  @media (min-width:1024px) {
#calendar .cld-day.nextMonth, .cld-day.prevMonth{
      display:block;
    }
  }

#calendar .cld-number{
      margin: 0;
      text-align: left;
      width: 100%;
    }
#calendar .cld-title{
        font-size: 15px;
        display: block;
        margin: 0;
        font-weight: normal;
        margin-top: 8px;
      }

#calendar .cld-title a {
  font-size: 13px;
  padding: 8px 12px;
  display: block;
  background-color: #f26548;
  border-radius: 8px;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 4px;
  text-decoration: none;
  transition:all 0.4s;
}
#calendar .cld-title a:hover {
  background-color: #e45335;
  color: rgba(255, 255, 255, 1);
}
#calendar .cld-day:hover{
  /* background: #eee; */
}
#calendar .cld-number.eventday{
  font-weight: bold;
}
#calendar .cld-number.eventday:hover{
  /*background: #eee;*/
}
#calendar .today .cld-number.eventday:hover{

}



.elementor-nav-menu--indicator-chevron .elementor-nav-menu .sub-arrow i::before {
    content: "\f054";
}
